Loading...
Searching...
No Matches
cxx::Lt_functor< Obj > Struct Template Reference

Generic comparator class that defaults to the less-than operator. More...

`#include <std_ops>`

Collaboration diagram for cxx::Lt_functor< Obj >:

## Detailed Description

template<typename Obj>
struct cxx::Lt_functor< Obj >

Generic comparator class that defaults to the less-than operator.

Definition at line 18 of file std_ops.

The documentation for this struct was generated from the following file:

- l4/cxx/std_ops